Bug 189704 - RFE: yumex -n versus cache
RFE: yumex -n versus cache
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-23 10:07 EDT by Chitlesh GOORAH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-24 02:15:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2006-04-23 10:07:37 EDT
Description of problem:
when using yumex -n and knowing the fact that the cache hasn't yet been deleted,
  in the "install" section there are no packages in the list.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yumex -n
2. install
3. nothing
Actual results:
nothing in thel ist

Expected results:
a list of pacakges from the cache

Additional info:
Comment 1 Tim Lauridsen 2006-04-24 02:15:11 EDT
-n mean no automatic load of repository metadata, you use this option if you
want to start yumex, without it starting to load metadata at once. So you can
select a different profile or select some speciel repos to use and then you load
the metadata by pressing the refresh button on the repos page.
The cache option is -C or --usecache, the cache option work in the same way as
in yum, no downloading occours, everything has to be in the cache (repo
metadata, rpm headers, packages).

Note You need to log in before you can comment on or make changes to this bug.